KDED4(8)

NAME
kded4 - servidor do KDE - despoleta as actualizações da base de dados Sycoca quando for necessário.

SYNOPSIS

kded4 [--help] [Opções genéricas] [Opções do Qt] [Opções do KDE] [--check]

DESCRIçãO

O kded4 é responsável por criar o ficheiro 'sycoca', i.e., a 'cache' binária de tipos de serviços, tipos MIME e serviços para um determinado utilizador.

It monitors the directories containing .desktop files. When a file is added/removed, it waits 5 seconds (in case of series of updates), and then launches kbuildsycoca.

OPçõES GENéRICAS

--author
    Mostra informações sobre o autor.

--help
    Mostra a ajuda acerca das opções.

--help-all
    Mostra todas as opções.

--help-kde
    Mostra opções específicas do KDE.

--help-qt
    Mostra as opções específicas do Qt.

--license
    Mostra informações acerca da licença.

-v --version
    Mostra a versão.

OPçõES DA APLICAçãO

--check
    Verifica a base de dados do Sycoca apenas uma vez.

UTILIZAçãO

Se o kded4 for invocado sem parâmetros e já estiver em execução, mostrará a mensagem:

    «KDE Daemon (kded) already running». (O Servidor do KDE (kded) já está em execução).

If kded4 is called with kded4 --check, then it updates the KDE sycoca using kbuildsycoca.

VEJA TAMBéM

kdeoptions(7), qtoptions(7), kbuildsycoca(8)

PROBLEMAS

Existem provavelmente bastantes erros. Use o bugs.kde.org: http://bugs.kde.org para os comunicar.

AUTHORS
David Faure <faure@kde.org>, Waldo Bastian <bastian@kde.org>.